/*
 Theme Name: The Sentry
 Theme URI: https://rebootconsultinginc.com
 Description: The Sentry
 Author: RCI
 Author URI: https://rebootconsultinginc.com
 Template: Divi
 Version: 07.12.26
------------------------------------------------------- */

html{
  scroll-behavior: smooth !important;
}

/*Allow for Header*/
h1[id],
h2[id],
h3[id],
h4[id],
h5[id],
h6[id]{
    scroll-margin-top:150px;
}

/*Jump to*/

#toc-wrapper{
    position:relative;
   
    z-index:999;
    
}

#toc-wrapper.is-sticky{
    position:sticky !important;
    top:190px;          /* height of Divi header */
    
}

.auto-toc-list{
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start; 
    align-items:center;
    gap:.75rem 2rem;
    list-style:none !important;
    padding:10px 0px 10px 10px !important;
}

.auto-toc-list li{
    margin:0;
}

.auto-toc-list a{
    display:block;
    /* padding:.4rem .75rem; */
    text-decoration:none;
    text-transform: uppercase;
    letter-spacing: .2px;
    font-size: 18px;
    font-weight: 600;
    color:#003da5;
    /* border:1px solid #ccc;
    border-radius:4px; */
    transition:all .2s ease;
}

/* .auto-toc-list a:hover{
    background:#005a9c;
    color:#fff;
} */

/*UL Adjustments*/
.no_bottom_list {
  margin-bottom:0px !important;
  padding-bottom:0px !important;
}


/*Hospitality Slides*/
.et_pb_group_carousel_arrow_next {
  margin-right:10px !important;
}
.et_pb_group_carousel_arrow_prev {
  margin-left:10px !important;
}

.et_pb_group_carousel_track {
    align-items: stretch !important;
}

.hosp_slide_title{
  
}
.hosp_slide_subtitle {
  
}

/*FAQs*/

.et_pb_toggle_content.et_flex_module p{
  margin-left:10px;
}
.et_pb_toggle_content.et_flex_module ul{
  margin-left:10px;
}


/*Pricing*/

.pricing_sub {
  font-family: DM Sans !important;
  font-weight: 600 !important;
  font-size: 17px !important;
  letter-spacing: 0px !important;
  text-transform: uppercase !important;
}

.pricing_button {
  font-family: Courgette !important;
  letter-spacing: 1.5px !important;
}

.pricing_button:hover {
  font-family: Courgette !important;
}



.xhospitality-list{
  margin-top: 10px;
}

/* Blurb Icons */
.et-pb-icon-rci {
  width:40px !important;
  text-align:center !important;
}

.hero_opac {

opacity:.7;
}

.hero_overlay_bk_start {
  background-color: #EFFBFA !important;
  /* background-color: #F5F5F5 !important; */
  
}

.hero_overlay_bk_start2 {
  /* background-color: #EFFBFA !important; */
  background-color: #F5F5F5 !important;
  
}

.hero_overlay_bk_fade {
  transition: background-color 5s ease;
  background-color: rgba(239, 251, 250, 0.85) !important;
  /* background-color:rgba(245, 245, 245, 0.85) !important; */
  
}
.hero_overlay_bk_fade2 {
  transition: background-color 5s ease;
  /* background-color: rgba(239, 251, 250, 0.85) !important; */
  background-color:rgba(245, 245, 245, 0.85) !important;
  
}

/* Hide it for now  */
.hide_me{
  display:none;
}

/*MOBILE STYLES*/

/*--------MENU ALIGNMENTS--------*/
.et_pb_menu .et_mobile_menu {
  top: 122%;
  padding: 5%;
  border-top-width: 1px !important;
}

@media (max-width: 975px) {
  
 .mobile-col-stack {
   flex-direction: column !important;
   justify-content: center !important;
   gap:20px !important;
   margin-left:0px !important;
   margin-right:0px !important;
   padding-left:0px !important;
   padding-right:0px !important;
   text-align: center !important;
 }
 
 .mobile-col-stack img {
    margin-left:0px !important;
    margin-right:0px !important;
    margin-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
 
 }
}


@media (max-width: 768px) {
  
  
  /*HERO*/
  .hosp_tagline{
    font-size: 4vw !important;
    line-height: 4.1vw !important  }
  
  /*SLIDES*/
  .hosp_slide_title{
   font-size:28px !important; 
  }
  .hosp_slide_subtitle {
    font-size:25px !important;
  }
  
  
  
  /*ROWS*/
  .swap-on-mobile {
  flex-direction: column-reverse;
  display:flex;
}

/* .hosp_slide_double_image{
  flex-direction:column !important;
} */

  /*Jump to*/
  .auto-toc-list{
      gap:.2rem 2rem;
      
  }
 
  
  
  /*--------FOOTER--------------*/
  
  .mobile-row-stack {
    flex-direction: column !important;
    justify-content: center !important;


  }
  .mobile-col-stack {
    flex-direction: column !important;
    justify-content: center !important;
    margin-left:0px !important;
    margin-right:0px !important;
    padding-left:0px !important;
    padding-right:0px !important;
    text-align: center !important;
  }
  .right-footer-logo {
    margin-top:40px;
    gap:20px;
    text-align: center !important;

  }
  
  .left-footer-logo {
    margin-left:0px !important;
     margin-right:0px !important;
     margin-bottom: 0px !important;
     padding-left: 0px !important;
     padding-right: 0px !important;
  }
  
  .mobile-col-stack img {
     margin-left:0px !important;
     margin-right:0px !important;
     margin-bottom: 0px !important;
     padding-left: 0px !important;
     padding-right: 0px !important;

  }
  
  .et_pb_image.et_pb_module.et_flex_module.left-footer-logo { /* HARD OVERRIDE DIVI FIXED STYLE TAKEOVER DO NOT REMOVE EVEN IF YOU THINK YOU'RE RIGHT*/ 
  
    margin-right:0px!important;
  }
  
 /*--------Footer End-------------*/
}
